<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {    
            size: A4 portrait;    
            margin-left: 20px;
            margin-right: 20px;
            margin-top: 30px;
            margin-bottom: 30px;
            
        } 
      

        .description th {
            text-align: center;
            font-size: 13px;
            background-color: #003466;
           color: white;
           padding: 4px 12px;
           font-weight: lighter;
           border: 1px solid rgb(184, 182, 182);
        }

        .description td {
            text-align: center;
            font-size: 13px;
            padding: 4px 12px;
            background-color: white;
            color: #30323e;
            font-weight: lighter;
            border: 1px solid rgb(184, 182, 182);
        }
        
     
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px;font-family: sans-serif;">
    <table class="parent" style="width: 100%; border-spacing: 0;">
        <tr>
            <td>
                <table style="width: 95%; border-spacing: 0;" align="center">
                <tr>
                    <td style="font-size: 14px; color: #30323e; vertical-align: top; width: 50%;">
                      <div style="font-size: 20px;font-weight: bold;padding-bottom: 20px; ">1MINUTE SCRIPT</div>  
                      <div><span style="width: 100px; display: inline-block;">ADDRESS</span> : <span>N 85 lot molay smail</span></div>
                      <div><span style="width: 100px; display: inline-block;">PHONE</span> : <span>+212 6 45 44 34 36</span></div>
                      <div><span style="width: 100px; display: inline-block;">EMAIL</span> : <span>fayssaltahtoub@yopmail.com</span></div>
                      <div><span style="width: 100px; display: inline-block;">WEBSITE</span> : <span>www.1minutescript.com</span></div>
                    </td>
                    <td style="font-size: 14px; color: #30323e; vertical-align: top; width: 50%;">
                        <table style="width: 300px; float: right;border-spacing: 0;">
                        <tr>
                            <td style="color: #003466; font-size: 30px;font-weight: bold;padding-bottom: 20px;">INVOICE</td>
                        </tr>
                        <tr>
                            <td>
                                <table style="width: 100%; border-spacing: 0;font-size: 13px;border:1px solid #797a80;">
                                <tr>
                                    <th style="width: 50%;border:1px solid #797a80; color: white; background-color: #003466;font-size: 12px;padding: 5px 8px;">P.O.NUMBER</th>
                                    <th style="width: 50%;border:1px solid #797a80;color: white;background-color: #003466;font-size: 12px;padding: 5px 8px;">DATE</th>
                                </tr>
                                <tr>
                                    <td style="padding: 10px 8px;border:1px solid #797a80;">23781</td>
                                    <td style="padding: 10px 8px;border:1px solid #797a80;">30/09/2022</td>
                                </tr>
                                </table>
                            </td>
                        </tr>
                        </table>  
                      </td>
                </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 100%;color: #30323e; border-spacing: 0;  background-color: #ddebf6; padding: 0px 20px 10px 20px;">
                    <tr>
                        <td>
                            <table style="border-spacing:0 ; width: 100%;">
                                <tr>
                                    <th style="color: white; padding: 8px 12px; background-color: #003466; width: 53%;font-size: 14px;">VENDOR</th>
                                    <th style="color: white; padding: 8px 12px; background-color: #003466; font-size: 14px;">CUSTOMER</th>
                                </tr>
                                <tr>
                                    <td style="background-color: transparent; padding: 5px 12px;font-size: 12px;">NAME</td>
                                    <td style="background-color: transparent; padding: 5px 12px;font-size: 12px;">NAME</td>
                                </tr>
                                <tr>
                                    <td><table style="border-spacing: 0;width: 90%; background-color: white;padding: 8px 12px;font-size: 13px;">
                                    <tr>
                                        <td>Fayssal Tahtoub</td>
                                    </tr>
                                    </table></td>
                                    <td><table style="border-spacing: 0;width: 100%; background-color: white;padding: 8px 12px;font-size: 13px;">
                                        <tr>
                                            <td>John Smith</td>
                                        </tr>
                                        </table></td>
                                </tr>
                                <tr>
                                    <td style="background-color: transparent; padding: 5px 12px;font-size: 12px;">Company Name</td>
                                    <td style="background-color: transparent; padding: 5px 12px;font-size: 12px;">Company Name</td>
                                </tr>
                                <tr>
                                    <td><table style="border-spacing: 0;width: 90%; background-color: white;padding: 8px 12px;font-size: 13px;">
                                    <tr>
                                        <td>1MINUTE SCRIPT</td>
                                    </tr>
                                    </table></td>
                                    <td><table style="border-spacing: 0;width: 100%; background-color: white;padding: 8px 12px;font-size: 13px;">
                                        <tr>
                                            <td>GOOGLE</td>
                                        </tr>
                                        </table></td>
                                </tr>
                                <tr>
                                    <td style="background-color: transparent; padding: 5px 12px;font-size: 12px;">ADDRESS</td>
                                    <td style="background-color: transparent; padding: 5px 12px;font-size: 12px;">ADDRESS</td>
                                </tr>
                                <tr>
                                    <td><table style="border-spacing: 0;width: 90%; background-color: white;padding: 8px 12px;font-size: 13px;">
                                    <tr>
                                        <td><div>N 85 lot molay smail</div>
                                        <div>Marrakech , Morocco</div>
                                        </td>
                                    </tr>
                                    </table></td>
                                    <td><table style="border-spacing: 0;width: 100%; background-color: white;padding: 8px 12px;font-size: 13px;">
                                        <tr>
                                            <td><div>123 Dream Street</div>
                                                <div>NewYork city , USA</div>
                                                </td>
                                        </tr>
                                        </table></td>
                                </tr>
                                <tr>
                                    <td style="background-color: transparent; padding: 5px 12px;font-size: 12px;">PHONE</td>
                                    <td style="background-color: transparent; padding: 5px 12px;font-size: 12px;">PHONE</td>
                                </tr>
                                <tr>
                                    <td><table style="border-spacing: 0;width: 90%; background-color: white;padding: 8px 12px;font-size: 13px;">
                                    <tr>
                                        <td>+212661816240</td>
                                    </tr>
                                    </table></td>
                                    <td><table style="border-spacing: 0;width: 100%; background-color: white;padding: 8px 12px;font-size: 13px;">
                                        <tr>
                                            <td>+1 53454365677</td>
                                        </tr>
                                        </table></td>
                                </tr>
                                <tr>
                                    <td style="background-color: transparent; padding: 5px 12px;font-size: 12px;">EMAIL ADDRESS</td>
                                    <td style="background-color: transparent; padding: 5px 12px;font-size: 12px;">EMAIL ADDRESS</td>
                                </tr>
                                <tr>
                                    <td><table style="border-spacing: 0;width: 90%; background-color: white;padding: 8px 12px;font-size: 13px;">
                                    <tr>
                                        <td>fayssaltahtoub@yopmail.com</td>
                                    </tr>
                                    </table></td>
                                    <td><table style="border-spacing: 0;width: 100%; background-color: white;padding: 8px 12px;font-size: 13px;">
                                        <tr>
                                            <td>johnsmith@gmail.com</td>
                                        </tr>
                                        </table></td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <table style="border-spacing:0 ; width: 100%;margin-top: 4px;">
                                <tr>
                                    <th style="color: white;font-weight: lighter; padding: 4px 12px; background-color: #003466; width: 53%;font-size: 13px;border: 1px solid rgb(184, 182, 182);">SHIPPING TERMS</th>
                                    <th style="color: white;font-weight: lighter; padding: 4px 12px; background-color: #003466;width: 27%; font-size: 13px;border: 1px solid rgb(184, 182, 182);">SHIPPING METHOD</th>
                                    <th style="color: white;font-weight: lighter; padding: 4px 12px; background-color: #003466; font-size: 13px;border: 1px solid rgb(184, 182, 182);"></th>
                                </tr>
                                <tr>
                                    <td style="font-weight: lighter;background-color: white; padding: 4px 12px; font-size: 13px;border: 1px solid rgb(184, 182, 182);">Freight on Board</td>
                                    <td style="font-weight: lighter;background-color: white; padding: 4px 12px; font-size: 13px;border: 1px solid rgb(184, 182, 182);">Air &#38; Land</td>
                                    <td style="font-weight: lighter;background-color: white; padding: 4px 12px; font-size: 13px;border: 1px solid rgb(184, 182, 182);"></td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <table style="border-spacing:0 ; width: 100%;margin-top: -1px;" class="description">
                                <tr>
                                    <th style=" text-align: left; width: 11%;">Code</th>
                                    <th style="text-align: left; width: 42%; ">Item &#38; Description</th>
                                    <th style=" width: 13%; ">Quntity</th>
                                    <th style=" width: 14%; ">Price(DH)</th>
                                    <th style=" width: 9%; ">Discunt(%)</th>
                                    <th>Total(DH)</th>
                                </tr>
                                <tr>
                                    <td style="text-align: left; ">304-43534</td>
                                    <td style="text-align: left; "><p style=" margin: 0; font-weight: bold; ">Brake Discs
                                    </p>
                                    <ul style="margin: 0; padding-left: 0px;padding-top: 3px;">
                                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                                    </ul></td>
                                    <td>1</td>
                                    <td>111,000</td>
                                    <td>1</td>
                                    <td>200,000</td>
                                </tr>
                                <tr>
                                    <td style="text-align: left; ">304-43</td>
                                    <td style="text-align: left; "><p style=" margin: 0; font-weight: bold; ">Control Arm
                                    </p>
                                    <ul style="margin: 0; padding-left: 0px;padding-top: 3px;">
                                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                                    </ul></td>
                                    <td>1</td>
                                    <td>111,000</td>
                                    <td>1</td>
                                    <td>200,000</td>
                                </tr>
                                <tr>
                                    <td style="text-align: left; ">43534</td>
                                    <td style="text-align: left; "><p style=" margin: 0; font-weight: bold; ">Suspension Lift Kit
                                    </p>
                                    <ul style="margin: 0; padding-left: 0px;padding-top: 3px;">
                                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                                    </ul></td>
                                    <td>1</td>
                                    <td>111,000</td>
                                    <td>1</td>
                                    <td>200,000</td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <table style="border-spacing:0 ; width: 100%;margin-top: 4px;background-color: white;color: #30323e;">
                                <tr>
                                   <td style="width: 53%; vertical-align: top;">
                                    <table style="width: 100%;border-spacing: 0px;font-size: 13px;">
                                        <tr>
                                            <th style="padding: 4px 12px; background-color: #003466; color: white;">Note:</th>
                                        </tr>
                                        <tr>
                                            <td style="padding: 4px 12px; ">Payement shall be 30 days upon receipt of the items above</td>
                                        </tr>
                                    </table>
                                   </td>
                                   <td style="vertical-align: top;">
                                    <table style="width: 100%;border-spacing: 0px;font-size: 13px;">
                                        <tr>
                                            <td style="padding: 4px 12px;width: 57%;font-weight: bold; border: 1px solid rgb(184, 182, 182);">SubTotal(DH)</td>
                                            <td style="padding: 4px 12px; font-weight: bold;border: 1px solid rgb(184, 182, 182);">1.435,00</td>
                                        </tr>
                                        <tr>
                                            <td style="padding: 4px 12px; border: 1px solid  rgb(184, 182, 182);">Discount(%)</td>
                                            <td style="padding: 4px 12px; border: 1px solid rgb(184, 182, 182);">10</td>
                                        </tr>
                                        <tr>
                                            <td style="padding: 4px 12px; border: 1px solid  rgb(184, 182, 182);">Other Cost(DH)</td>
                                            <td style="padding: 4px 12px; border: 1px solid rgb(184, 182, 182);">500,00</td>
                                        </tr>
                                        <tr>
                                            <td style="padding: 4px 12px; border: 1px solid  rgb(184, 182, 182);font-weight: bold;">Total(DH)</td>
                                            <td style="padding: 4px 12px; border: 1px solid rgb(184, 182, 182);font-weight: bold;">2500,00</td>
                                        </tr>
                                    </table>
                                   </td>
                                </tr>
                                <tr>
                                 
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 90%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="width: 250px;page-break-inside:  avoid;
                            border-spacing: 0px;font-size: 13px;float: right;">
                                <tr>
                                    <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                            style=" width: 220px; height: 50px;" />
                                    </td>
                                </tr>
                                <tr>
                                    <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
                        
                                </tr>
                                <tr>
                        
                                    <td style="text-align: right; padding-right: 50px;">General Manager</td>
                        
                                </tr>
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top;padding-top: 5px;">
                <table style="width: 95%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="color: #2c88bb; font-size: 18px;font-weight: bold;">Terms &#38; Conditions:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                        Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                                    </td>
                                </tr>
                              
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 95%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="color: #2c88bb; font-size: 18px;font-weight: bold;">Additional Notes:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                      porta consectetur ullamcorper hendrerit dignissim. Facilisi
                      dui pulvinar senectus dictum purus. Fermentum vel euismod
                      pharetra rhoncus pretium, sit orci.
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 15px;">
                                        For any enquiries, email us on <a href="" style="text-decoration: none; color: black; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: black;"> +91 97856 54862</strong>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
    
                <tr style="page-break-inside: avoid;">
                    <td style="padding-top: 0px;">
                        <table style="width: 95%;color: #383a46;border-spacing: 0;margin-top: 10px;" align="center">
                           
                            <tr>
                                <td>
                                    <table style="width: 100%; border-spacing: 0;">
                                        <tr>
                                            <td style="vertical-align: top;width: 50%;"> 
                                                <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                                    <tr>
                                                        <td style="color: #2c88bb; font-size: 18px;font-weight: bold;padding-bottom: 6px;"> Payment Info:</td> <td></td>
                                                    </tr>
                                                <tr>
                                                    <td>Bank:</td> <td style="padding-left: 4px;">Attijariwafa bank</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Holder Name:</td> <td style="padding-left: 4px;">1MINUTE SCRIPT</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Number:</td> <td style="padding-left: 4px;">00165000003675</td>
                                                </tr>
                                                <tr>
                                                    <td>IBAN:</td> <td style="padding-left: 4px;">FR00 1234 5123 4512 34567891 A12</td>
                                                </tr>
                                                <tr>
                                                    <td>RIB:</td> <td style="padding-left: 4px;">12344658789098</td>
                                                </tr>
                                            </table></td>
                                            <td style="padding-left: 20px;">
                                                  <table style="width: 100px; border-spacing: 0; float: left;">
                                                    <tr>
                                                        <td>
                                                            <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                                "/></div>
                                                                <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 100px;">
                                                                    <tr>
                                                                        <td>
                                                                            <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div>
                                                                             <div style="display:inline-block; margin: 4px;" >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div>
                                                                        </td>
                                                                    </tr>
                                                                </table>
                                                        </td>
                                                    </tr>
                                                  </table>
                                               
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                       
                    </td>
                </tr>
    </table>
    
</body>

</html>